#!/usr/bin/env python
#version    :       2023.04.04
#language   :       en
import time
from maix import camera, display, image
image.load_freetype("/root/preset/fonts/CascadiaCodePL-Italic.ttf")
while True:
    hello_img = image.new(size = (240, 240), color = (0, 0, 0), mode = "RGB")
    hello_img.draw_string(20, 108, time.asctime(), scale = 1.0, color = (255, 255, 255), thickness = 1)
    display.show(hello_img)
    time.sleep(1)